Secrets of Toanium - Support #343

Ready room should show images associated with users/generic
09/20/2024 06:05 PM - Joanna Winter

Status: Closed Start date: 09/20/2024
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Once a character is selected, we see their image. But it would be nice to see the user image before that. Or the "generic" image.

History

#1 - 10/23/2024 12:31 AM - Frank Fernandez
- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Implemented on dev, although link to Dov El Oper's image is 404ing.

#2 - 10/23/2024 05:12 PM - Frank Fernandez

- Status changed from Resolved to In Progress

Working for the most part but the image of the Sainted Richard Stallman is currently broken.

#3 - 11/13/2024 06:19 PM - Frank Fernandez
- Status changed from In Progress to Resolved

- Assignee changed from Jay Gischer to Frank Fernandez

Stallman is back!

#4 - 11/13/2024 06:23 PM - Frank Fernandez

- Assignee changed from Frank Fernandez to Jay Gischer

#5 - 04/24/2025 07:44 PM - Administrator Administrator

- Status changed from Resolved to Closed
